.textSlide .slider-wrapper{
	position:relative;
	overflow:hidden;
	
	width:100%;
	

	
	background:transparent;
	
/*
	box-shadow:0 3px 5px #666; */
}

.textSlide .slider{
	position:relative;
	width:100%; 
/*	height:400px; when responsive, comment this out */
	margin:0 auto;
	
	background:transparent; z-index:10002; height:400px;
}

@media only screen and (min-width: 1000px){
	.textSlide .slider{
		width:1000px;
	}
}

@media only screen and (min-width: 1440px){
	.textSlide .slider{
		width:1440px;
	}
}

/* ELEMENT STYLES */

.textSlide p{
	position:absolute;
	top:-200px;
	
	z-index:8000;
	padding:1% 3%;
	
	font-size:16px;
	line-height:100%
	color:#fff;
	white-space: nowrap;
	text-transform:uppercase;
}

.textSlide .claim{
	line-height:100%
}	

.textSlide .teaser{
	padding:0.textSlide .5% 1.textSlide .5%;
	font-size:14px;
	 line-height:100%
}

.textSlide .small{
	width:250px;
   padding-left:0; padding-right:0px;
	text-align:center;
}
/*
.textSlide .light-green{background:#95C542;}
.textSlide .green{background:#7CB761}
.textSlide .orange{background:#EF7D00}
.textSlide .turky{background:#348E8A}
.textSlide .white{background:#fff; color:#333}
*/